@charset "utf-8";
/* Spry formats */
form.Simple_beige .textfieldRequiredState .textfieldRequiredMsg, 
form.Simple_beige .textfieldInvalidFormatState .textfieldInvalidFormatMsg, 
form.Simple_beige .textfieldMinValueState .textfieldMinValueMsg,
form.Simple_beige .textfieldMaxValueState .textfieldMaxValueMsg,
form.Simple_beige .textfieldMinCharsState .textfieldMinCharsMsg,
form.Simple_beige .textfieldMaxCharsState .textfieldMaxCharsMsg {
	color:#b40000;
	display:block;
	white-space:nowrap;
}
form.Simple_beige .checkboxRequiredState .checkboxRequiredMsg,
form.Simple_beige .checkboxMinSelectionsState .checkboxMinSelectionsMsg,
form.Simple_beige .checkboxMaxSelectionsState .checkboxMaxSelectionsMsg {
	color:#b40000;
	white-space:nowrap;
}
form.Simple_beige .selectRequiredState .selectRequiredMsg,
form.Simple_beige .selectInvalidState .selectInvalidMsg {
	color:#b40000;
	display:block;
	white-space:nowrap;
}
form.Simple_beige .textareaRequiredState .textareaRequiredMsg,
form.Simple_beige .textareaMinCharsState .textareaMinCharsMsg,
form.Simple_beige .textareaMaxCharsState .textareaMaxCharsMsg {
	color:#b40000;
	display:block;
	white-space:nowrap;
}
form.Simple_beige .radioRequiredState .radioRequiredMsg,
form.Simple_beige .radioInvalidState .radioInvalidMsg {
	color:#b40000;
	display:block;
	white-space:nowrap;
}
form.Simple_beige .passwordRequiredState .passwordRequiredMsg,
form.Simple_beige .passwordMinCharsState .passwordMinCharsMsg,
form.Simple_beige .passwordMaxCharsState .passwordMaxCharsMsg,
form.Simple_beige .passwordInvalidStrengthState .passwordInvalidStrengthMsg,
form.Simple_beige .passwordCustomState .passwordCustomMsg {
	color:#b40000;
	display:block;
	white-space:nowrap;
}
form.Simple_beige .confirmRequiredState .confirmRequiredMsg,
form.Simple_beige .confirmInvalidState .confirmInvalidMsg {
	color:#b40000;
	display:block;
	white-space:nowrap;
}

form.Simple_beige span.additionalErrorZone {
	display:block;
	clear:left;
	white-space:nowrap;
}
form.Simple_beige div.errorGroup {
	margin-left:80px;
}
form.Simple_beige span.serverInvalidState {
	color:#b40000;
	display:block;
	white-space:nowrap;
}

/* form general definition */
form.Simple_beige {
	background-color:#ded5b3;
	padding:10px 10px 10px 10px;
	color:#333;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:350px;
}
form.Simple_beige ul.Simple_beige {
  list-style-type:none;
  margin: 0;
  padding: 0;
}
form.Simple_beige ul.formList {
	padding:0 0 0 0;
	margin:0 0 0 0;
  list-style-type:none;
}
form.Simple_beige li.formItem {
	clear:both;
}
form.Simple_beige fieldset.Simple_beige {
	clear:both;
}

/* legend */
form.Simple_beige legend.groupHeader {
	white-space:nowrap;
}

/* labels */
form.Simple_beige label.groupHeader {
	text-align:right;
	display:block;
	float:left;
	position:relative;
}
form.Simple_beige label.sublabel {
	text-align:right;
	width:80px;
	float:left;
	display:block;
}
form.Simple_beige label.secondSublabel {
	width:auto;
}
form.Simple_beige label.sublabelPlaceholder {
}
form.Simple_beige span.requiredIndicator {
	color:#b40000;
}
form.Simple_beige span.fieldsetDescription {
	color:#b40000;
}

/* span wrappers for form */
form.Simple_beige div.formGroup {
	display:inline;
	float:left;
}
form.Simple_beige div.lineGroup {
	clear:left;
	display:block;
}
/* defines column size */
form.Simple_beige div.wideColumnGroup {
	width:14px;
	padding-bottom:0;
	padding-top:10px;
	display:inline;
	float:left;
}
form.Simple_beige div.fullColumnGroup {
	width:304px;
	padding-bottom:0;
	padding-top:10px;
	display:inline;
	float:left;
}
form.Simple_beige div.columnGroup {
	width:290px;
	padding-bottom:0;
	padding-top:10px;
	display:inline;
	float:left;
}
form.Simple_beige div.fieldGroup {
	padding-left:0;
	padding-right:0;
  position:relative;
	display:block;
	float:left;
}
form.Simple_beige div.fieldPair {
	display:block;
}

form.Simple_beige div.SameAsCheck_Row {
}

form.Simple_beige span.precedingText {
	text-align:right;
	font-weight: bold;
}
form.Simple_beige div.trailingText {
  white-space:nowrap;
}
form.Simple_beige div.trailingText a {
}
form.Simple_beige div.trailingText div {
  background-color:#8c8c8c;
}

/* wide groups for items on a single line */
form.Simple_beige span.wideFieldGroup {
	width:100%;
	float:left;
}

/* button form elements */
form.Simple_beige span.buttonFieldGroup {
	float:left;
	text-align:right;
}
form.Simple_beige input.formButton {
}

/* text form elements */
form.Simple_beige input.formTextfield_XSmall {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:50px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige input.formTextfield_Small {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:80px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige input.formTextfield_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:120px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige input.formTextfield_Large {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:200px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige input.formTextfield_XLarge {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:592px;
	margin:0;
	margin-left:2px;
}

form.Simple_beige .textfieldValidState input, form.Simple_beige input.textfieldValidState {
	background-color:#B8F5B1;
}

form.Simple_beige input.textfieldRequiredState, form.Simple_beige .textfieldRequiredState input, 
form.Simple_beige input.textfieldInvalidFormatState, form.Simple_beige .textfieldInvalidFormatState input, 
form.Simple_beige input.textfieldMinValueState, form.Simple_beige .textfieldMinValueState input, 
form.Simple_beige input.textfieldMaxValueState, form.Simple_beige .textfieldMaxValueState input, 
form.Simple_beige input.textfieldMinCharsState, form.Simple_beige .textfieldMinCharsState input, 
form.Simple_beige input.textfieldMaxCharsState, form.Simple_beige .textfieldMaxCharsState input {
	background-color:#FF9F9F;
}

form.Simple_beige .textfieldFocusState input, form.Simple_beige input.textfieldFocusState {
	background-color:#FFFFCC;
}

form.Simple_beige .textfieldFlashText input, form.Simple_beige input.textfieldFlashText {
	color: red !important;
}

form.Simple_beige .textfieldHintState input, form.Simple_beige input.textfieldHintState {
	/*color: red !important;*/
}


/* textarea form elements */
form.Simple_beige textarea.formTextarea_Small {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:252px;
	height:100px;
	white-space:pre;
	overflow:auto;
	margin:0;
	margin-left:2px;
}
form.Simple_beige textarea.formTextarea_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:382px;
	height:150px;
	white-space:pre;
	overflow:auto;
	margin:0;
	margin-left:2px;
}
form.Simple_beige textarea.formTextarea_Large {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:514px;
	height:200px;
	white-space:pre;
	overflow:auto;
	margin:0;
	margin-left:2px;
}
form.Simple_beige .textareaValidState textarea, form.Simple_beige textarea.textareaValidState {
	background-color:#B8F5B1;
}

form.Simple_beige textarea.textareaRequiredState, form.Simple_beige .textareaRequiredState textarea, 
form.Simple_beige textarea.textareaMinCharsState, form.Simple_beige .textareaMinCharsState textarea, 
form.Simple_beige textarea.textareaMaxCharsState, form.Simple_beige .textareaMaxCharsState textarea {
	background-color:#FF9F9F;
}

form.Simple_beige .textareaFocusState textarea, form.Simple_beige textarea.textareaFocusState {
	background-color:#FFFFCC;
}

form.Simple_beige .textareaFlashState textarea, form.Simple_beige textarea.textareaFlashState{
	color:red !important;
}

form.Simple_beige textarea.textareaHintState, form.Simple_beige .textareaHintState textarea{
	/* color: red !important;*/
}


/* select form elements */
form.Simple_beige select.formMenufield_XSmall {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:50px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige select.formMenufield_Small {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:80px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige select.formMenufield_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:120px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige select.formMenufield_Large {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:252px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige select.formMenufield_XLarge {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:382px;
	margin:0;
	margin-left:2px;
}

form.Simple_beige select.formListfield_XSmall {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:50px;
	height:100px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige select.formListfield_Small {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:80px;
	height:100px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige select.formListfield_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:120px;
	height:100px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige select.formListfield_Large {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:252px;
	height:100px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige select.formListfield_XLarge {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:382px;
	height:150px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige .selectValidState select, form.Simple_beige select.selectValidState {
	background-color:#B8F5B1;
}

form.Simple_beige select.selectRequiredState, form.Simple_beige .selectRequiredState select,
form.Simple_beige select.selectInvalidState, form.Simple_beige .selectInvalidState select {
	background-color:#FF9F9F;
}

.selectFocusState select, form.Simple_beige select.selectFocusState {
	background-color:#FFFFCC;
}

/* radio button form elements */
form.Simple_beige input.formRadioField_Standard {
	background-color:none;
	padding:2px 2px 2px 2px;
	margin-left:2px;
}
form.Simple_beige .radioValidState input, form.Simple_beige input.radioValidState {
	background-color:#B8F5B1;
}
form.Simple_beige input.radioRequiredState, form.Simple_beige .radioRequiredState input,
form.Simple_beige input.radioInvalidState, form.Simple_beige .radioInvalidState input {
	background-color:#FF9F9F;
}
form.Simple_beige .radioFocusState input, form.Simple_beige input.radioFocusState {
	background-color:none;
}

form.Simple_beige span.radioFieldGroup_Narrow {
	
}
form.Simple_beige span.radioFieldGroup_Wide {
	display:block;
}
form.Simple_beige span.radioFieldGroup_OneColumn {
	display:block;
}
form.Simple_beige span.radioGroup_Narrow {
	
}
form.Simple_beige span.radioGroup_Wide {
	display:block;
}
form.Simple_beige span.radioGroup_OneColumn {
	display:block;
}
form.Simple_beige label.radioSublabel_Narrow {
	padding:2px 2px 2px 2px;
	width:60px;
	float:left;
	display:block;
	text-align:left;
}
form.Simple_beige label.radioSublabel_Wide {
	padding:2px 2px 2px 2px;
	width:135px;
	float:left;
	display:block;
	text-align:left;
}
form.Simple_beige label.radioSublabel_OneColumn {
	padding:2px 2px 2px 2px;
	display:block;
	text-align:left;
}


/* checkbox form elements */
form.Simple_beige input.SameAsCheck {
	background-color:none;
	padding:2px 2px 2px 2px;
	margin-left:2px;
}
form.Simple_beige input.formCheckboxField_Standard {
	background-color:none;
	padding:2px 2px 2px 2px;
	margin-left:2px;
}
form.Simple_beige .checkboxValidState input, form.Simple_beige input.checkboxValidState {
	background-color:#B8F5B1;
}
form.Simple_beige input.checkboxRequiredState, form.Simple_beige .checkboxRequiredState input,
form.Simple_beige input.checkboxMinSelectionsState, form.Simple_beige .checkboxMinSelectionsState input,
form.Simple_beige input.checkboxMaxSelectionsState, form.Simple_beige .checkboxMaxSelectionsState input {
	display:block;
	background-color:#FF9F9F;
}
form.Simple_beige .checkboxFocusState input, form.Simple_beige input.checkboxFocusState {
	background-color:none;
}

form.Simple_beige span.checkFieldGroup_Narrow {
	display:block;
}
form.Simple_beige span.checkFieldGroup_Wide {
	
}
form.Simple_beige span.checkFieldGroup_OneColumn {
	display:block;
}
form.Simple_beige span.checkGroup_Narrow {
	display:block;
}
form.Simple_beige span.checkGroup_Wide {
	
}
form.Simple_beige span.checkGroup_OneColumn {
	display:block;
}
form.Simple_beige label.checkSublabel_Narrow {
	width:60px;
	float:left;
	display:block;
	text-align:left;
}
form.Simple_beige label.checkSublabel_Wide {
	width:135px;
	float:left;
	display:block;
	text-align:left;
}
form.Simple_beige label.checkSublabel_OneColumn {
	display:block;
	text-align:left;
}

/* confirm and password states (same as text) */
form.Simple_beige input.formPasswordfield_XSmall {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:50px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige input.formPasswordfield_Small {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:80px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige input.formPasswordfield_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:120px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige input.formPasswordfield_Large {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:200px;
	margin:0;
	margin-left:2px;
}
form.Simple_beige input.formPasswordfield_XLarge {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:592px;
	margin:0;
	margin-left:2px;
}

form.Simple_beige .confirmValidState input, form.Simple_beige input.confirmValidState {
	background-color:#B8F5B1;
}

form.Simple_beige input.confirmRequiredState, form.Simple_beige .confirmRequiredState input, 
form.Simple_beige input.confirmInvalidState, form.Simple_beige .confirmInvalidState input {
	background-color:#FF9F9F;
}

form.Simple_beige .confirmFocusState input, form.Simple_beige input.confirmFocusState {
	background-color:#FFFFCC;
}
form.Simple_beige .passwordValidState input, form.Simple_beige input.passwordValidState {
	background-color:#B8F5B1;
}

form.Simple_beige input.passwordRequiredState, form.Simple_beige .passwordRequiredState input, 
form.Simple_beige input.passwordInvalidStrengthState, form.Simple_beige .passwordInvalidStrengthState input, 
form.Simple_beige input.passwordMinCharsState, form.Simple_beige .passwordMinCharsState input, 
form.Simple_beige input.passwordCustomState, form.Simple_beige .passwordCustomState input, 
form.Simple_beige input.passwordMaxCharsState, form.Simple_beige .passwordMaxCharsState input {
	background-color:#FF9F9F;
}

form.Simple_beige .passwordFocusState input, form.Simple_beige input.passwordFocusState {
	background-color:#FFFFCC;
}

/*Captcha form element*/
form.Simple_beige img.Captcha {
	margin:0 0 -7px 2px;
}

/*Datepicker form element*/
.ui-datepicker {
}
.ui-datepicker a {
}
.ui-datepicker .ui-widget-header {
}
.ui-datepicker thead th {
}

.ui-datepicker tbody td a:link,
.ui-datepicker tbody td a:visited,
.ui-datepicker tbody td a.ui-state-default {
}
.ui-datepicker tbody td a:active,
.ui-datepicker tbody td a.ui-state-active {
}
.ui-datepicker tbody td a:hover,
.ui-datepicker tbody td a.ui-state-hover {
}
.ui-datepicker tbody td a.ui-state-error:link,
.ui-datepicker tbody td a.ui-state-error:visited,
.ui-datepicker tbody td a.ui-state-error {
}
.ui-datepicker tbody .ui-state-error-text {
}

.ui-datepicker tbody td.ui-datepicker-week-end a:link,
.ui-datepicker tbody td.ui-datepicker-week-end a:visited,
.ui-datepicker tbody td.ui-datepicker-week-end a {
}
.ui-datepicker tbody td.ui-datepicker-today a:link,
.ui-datepicker tbody td.ui-datepicker-today a:visited,
.ui-datepicker tbody td.ui-datepicker-today a:hover,
.ui-datepicker tbody td.ui-datepicker-today a {
}

.ui-datepicker tbody td.ui-datepicker-week-end a:hover,
.ui-datepicker tbody td.ui-datepicker-week-end a.ui-state-hover {
}
.ui-datepicker tbody td.ui-datepicker-week-end a:active,
.ui-datepicker tbody td.ui-datepicker-week-end a:focus,
.ui-datepicker tbody td.ui-datepicker-week-end a.ui-state-active {
}

.ui-datepicker-trigger {
  border: 0;
  margin: 0 0 0 1px;
  padding: 0;
  background: none;
}